1775954960891
8652,0.0.0
15999,0.0.0
9073,0.0.0
7063,0.0.0
15043,0.0.0
6742,0.0.0
9403,0.0.0
10324,0.0.0
11820,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
15,2.3.0
382,0.0.0
8224,1.14.0
13581,0.0.0
8648,0.0.0
1993,2.2.0
24289,0.0.0
10261,0.0.0
22360,0.0.0
735,1.14.0
4836,0.0.0
17780,2.6.0
3384,0.0.0
22,2.3.0
6401,2.4.0
13006,0.0.0
5416,0.0.0
6124,0.0.0
7075,2.4.0
7070,2.4.0
20837,1.33.0,1.27.0
23506,0.0.0
24728,1.33.0
1967,1.33.0
10666,0.0.0
21607,1.23.0
7074,2.4.0
3395,0.0.0
17554,0.0.0
8963,1.27.0
11146,0.0.0
3771,2.6.0
19727,1.27.0
11842,0.0.0
7390,0.0.0
1419,0.0.0
16006,2.5.0
15068,1.23.0
21989,0.0.0
24738,0.0.0
20475,1.27.0
9422,0.0.0
18548,2.2.0
18524,0.0.0
401,2.4.0
1431,2.2.0
2905,1.27.0
21242,0.0.0
8231,1.14.0
17089,0.0.0
20852,2.5.0
12979,0.0.0
11806,0.0.0
15976,0.0.0
20442,0.0.0
18528,0.0.0
18883,2.6.0
9833,1.14.0
23852,0.0.0
11947,1.14.0
10705,0.0.0
11160,1.14.0
52,0.0.0
6,2.5.0
19287,0.0.0
16350,1.14.0
14696,1.14.0
23530,2.5.0
13866,0.0.0
19309,1.27.0
2918,0.0.0
8661,2.4.0
21227,0.0.0
3827,2.6.0
66,0.0.0
11495,2.5.0
785,0.0.0
10288,0.0.0
11492,2.6.0
85,1.14.0
11497,2.2.0
11493,2.2.0
11841,1.14.0
20490,0.0.0
11498,2.2.0
11496,2.2.0
15509,0.0.0
24736,0.0.0
2503,0.0.0
5083,0.0.0
20498,1.33.0
23953,0.0.0
13067,0.0.0
2925,0.0.0
2987,2.2.0
2488,2.4.0
10697,0.0.0
13426,0.0.0
16866,2.0.0,1.33.0
801,0.0.0
1120,0.0.0
15074,0.0.0
4212,2.4.0
6776,0.0.0
15996,0.0.0
3486,1.33.0,1.27.0
24726,0.0.0
18512,2.6.0
5510,0.0.0
18513,2.6.0
12591,0.0.0
5815,0.0.0
16018,1.27.0
7440,0.0.0
21649,1.27.0
15399,2.4.0
19318,0.0.0
21648,1.27.0
5455,2.0.0,1.33.0
3492,2.5.0
19785,0.0.0
14275,0.0.0
3829,0.0.0
9842,0.0.0
20163,1.27.0
65,0.0.0
13771,0.0.0
13116,1.27.0
1887,1.33.0,1.27.0
2988,2.4.0
2443,2.2.0
427,0.0.0
1470,1.27.0
439,0.0.0
2493,0.0.0
16229,0.0.0
21246,0.0.0
5477,0.0.0
12631,0.0.0
18187,0.0.0
20859,2.5.0
5391,0.0.0
13845,1.23.0
7436,0.0.0
15544,1.27.0
4267,1.14.0
4049,0.0.0
21669,0.0.0
21280,2.1.0
5032,0.0.0
5096,2.6.0
11491,2.5.0
21277,2.0.0
23543,0.0.0
11908,2.6.0
7497,0.0.0
21720,0.0.0
8383,0.0.0
16830,0.0.0
11203,1.27.0
16081,2.4.0
22859,0.0.0
10834,0.0.0
14322,0.0.0
20568,0.0.0
10365,1.14.0
4325,1.33.0,1.27.0
1228,0.0.0
5127,1.14.0
19796,0.0.0
11919,0.0.0
22867,1.23.0
24000,1.27.0
89,1.14.0
5133,2.2.0
11197,0.0.0
94,0.0.0
3844,2.4.0
20963,0.0.0
13609,1.27.0
11535,0.0.0
8374,0.0.0
15539,2.0.0,1.33.0
18582,0.0.0
6186,0.0.0
12273,2.4.0
546,0.0.0
98,0.0.0
11543,0.0.0
15548,0.0.0
3853,1.27.0
11932,2.6.0
17471,0.0.0
21718,0.0.0
467,0.0.0
18648,0.0.0
9271,1.23.0
24404,0.0.0
3881,0.0.0
22538,0.0.0
6853,1.14.0
5085,2.4.0
7526,0.0.0
1463,0.0.0
4918,0.0.0
10840,0.0.0
21742,0.0.0
22542,1.14.0
7154,0.0.0
11962,2.2.0
10869,0.0.0
11963,2.2.0
3034,1.14.0
5527,2.2.0
476,2.2.0
3510,2.4.0
22615,2.6.0
24323,0.0.0
17529,2.6.0
14756,2.0.0,1.33.0,1.27.0
14311,0.0.0
24801,0.0.0
10822,2.3.0
2538,2.2.0
825,2.0.0,1.33.0
7467,0.0.0
20562,1.27.0
20560,1.27.0
6161,1.33.0
20563,1.27.0
20561,1.27.0
13596,0.0.0
24399,0.0.0
13595,2.2.0
8437,0.0.0
7520,2.6.0
22919,1.14.0
3073,0.0.0
1207,0.0.0
12790,0.0.0
16145,0.0.0
595,2.6.0
9962,2.2.0
151,2.6.0
9951,2.6.0
11474,1.27.0
22560,1.14.0
18306,0.0.0
21745,0.0.0
23630,2.4.0
3544,0.0.0
14335,1.23.0
4814,2.3.0
19062,1.14.0
10842,2.5.0
15627,1.33.0
873,2.2.0
1210,1.14.0
1194,0.0.0
3053,1.33.0
16135,2.6.0
13217,0.0.0
12765,1.14.0
23629,2.4.0
3924,2.5.0
7203,0.0.0
7513,0.0.0
11970,1.14.0
17203,0.0.0
19072,0.0.0
4197,1.27.0
24437,2.6.0
4802,1.27.0
22550,2.4.0
3155,2.5.0
7962,1.14.0
10220,0.0.0
14810,0.0.0
10887,1.27.0
16540,1.27.0
8442,1.27.0
10861,1.27.0
2526,1.14.0
13284,0.0.0
24791,0.0.0
20989,0.0.0
1697,1.14.0
5901,0.0.0
15054,0.0.0
1158,0.0.0
1068,2.2.0
4406,2.4.0
19879,0.0.0
12542,0.0.0
10875,0.0.0
17546,1.27.0
3920,0.0.0
155,1.27.0
7511,0.0.0
1676,0.0.0
17578,0.0.0
14382,0.0.0
23509,2.5.0
5561,0.0.0
14427,0.0.0
14022,2.3.0
187,0.0.0
252,0.0.0
14017,2.2.0
17632,2.2.0
24481,0.0.0
5591,0.0.0
7590,0.0.0
11307,0.0.0
17993,1.27.0
10457,0.0.0
14023,2.3.0
15302,0.0.0
12433,0.0.0
4156,0.0.0
4871,2.5.0
7233,0.0.0
8796,1.27.0
16547,1.14.0
23355,0.0.0
7999,0.0.0
9298,2.4.0
24466,2.2.0
9296,2.4.0
20991,2.2.0
22182,0.0.0
11276,2.4.0
17947,0.0.0
11690,2.4.0
23686,1.23.0
12818,1.33.0
4877,0.0.0
17599,2.2.0
17600,2.2.0
17601,2.2.0
20288,1.27.0
24452,0.0.0
571,0.0.0
12823,2.6.0
14824,0.0.0
8779,1.14.0
9571,2.5.0
15351,0.0.0
19095,1.14.0
899,0.0.0
1247,1.14.0
12829,0.0.0
12357,0.0.0
13712,1.14.0
19098,2.2.0
22155,2.5.0
13691,0.0.0
10920,2.5.0
24892,0.0.0
12026,1.27.0
18693,0.0.0
21841,0.0.0
17924,2.2.0
906,0.0.0
24899,1.14.0
21429,0.0.0
19130,0.0.0
6857,2.4.0
14883,2.5.0
16556,0.0.0
6256,0.0.0
18705,1.14.0
22545,1.33.0,1.27.0
1266,0.0.0
922,0.0.0
15283,0.0.0
11950,2.2.0
14423,0.0.0
7582,0.0.0
11992,2.4.0
24501,0.0.0
10472,0.0.0
23601,2.4.0
16978,0.0.0
24113,1.27.0
24111,1.27.0
5662,0.0.0
24115,1.27.0
1850,0.0.0
11338,2.6.0
21065,0.0.0
15865,1.14.0
2307,2.6.0
7613,0.0.0
23749,0.0.0
21835,2.6.0
10503,1.14.0
10947,0.0.0
18784,0.0.0
24093,1.27.0
20678,0.0.0
18398,0.0.0
22225,2.5.0
23011,2.4.0
3609,2.5.0
13342,2.5.0
17308,0.0.0
16597,2.0.0,1.33.0
6617,1.27.0
24101,2.5.0
21851,0.0.0
8490,2.6.0
4930,2.6.0
12867,0.0.0
23362,0.0.0
24104,0.0.0
5635,0.0.0
7631,2.5.0
2771,0.0.0
15336,1.14.0
6929,0.0.0
9636,0.0.0
8032,0.0.0
15863,2.4.0
2731,1.14.0
8035,1.27.0
9617,0.0.0
8545,2.6.0
20331,2.6.0
20332,2.5.0
636,0.0.0
20333,2.4.0
20334,2.4.0
13694,2.6.0
20335,2.3.0
253,1.23.0
18390,0.0.0
5964,0.0.0
11706,2.2.0
21054,0.0.0
7991,0.0.0
18782,2.2.0
1306,1.23.0
10527,1.27.0
10089,0.0.0
4945,1.14.0
2313,1.33.0,1.27.0
17615,0.0.0
18764,2.2.0
6972,0.0.0
6299,2.5.0
21460,1.23.0
6954,0.0.0
3232,0.0.0
17663,0.0.0
24102,1.27.0
16972,2.6.0
23016,1.14.0
624,0.0.0
21078,2.5.0
18011,1.14.0
6959,2.3.0
17670,0.0.0
2305,0.0.0
17315,0.0.0
24153,1.14.0
2821,0.0.0
24179,2.6.0
6388,2.2.0
21512,2.6.0
275,0.0.0
19198,0.0.0
17698,2.2.0
1947,0.0.0
17008,0.0.0
9705,1.27.0
21173,0.0.0
8528,0.0.0
18415,0.0.0
20371,1.27.0
5109,0.0.0
20009,1.27.0
10123,0.0.0
3301,2.5.0
7039,0.0.0
9316,0.0.0
23392,1.14.0
1317,1.14.0
6035,2.2.0
23818,0.0.0
9655,1.27.0
23821,0.0.0
12091,1.27.0
9657,1.27.0
18045,2.6.0
7287,0.0.0
9654,1.27.0
11880,0.0.0
1844,0.0.0
16600,0.0.0
1864,1.14.0
11174,2.5.0
17696,0.0.0
2808,1.14.0
10597,2.5.0
5818,0.0.0
7661,0.0.0
17003,2.2.0
17339,0.0.0
6328,2.0.0,1.33.0,1.27.0
1909,0.0.0
3318,2.2.0
1874,0.0.0
24625,0.0.0
10594,0.0.0
3320,1.27.0
24954,2.5.0
21515,0.0.0
24977,0.0.0
3319,1.27.0
16642,0.0.0
9318,0.0.0
10614,0.0.0
15390,0.0.0
12134,2.5.0
1915,2.5.0
18403,2.2.0
22680,2.6.0
23817,1.27.0
2364,1.33.0
18401,2.2.0
7699,0.0.0
18402,2.2.0
23064,2.6.0
23851,0.0.0
24168,1.23.0
10542,0.0.0
7678,0.0.0
1452,1.27.0
8544,1.33.0
22692,0.0.0
4965,0.0.0
11388,0.0.0
18839,0.0.0
273,1.14.0
21121,2.3.0
18094,1.14.0
7696,0.0.0
21814,2.4.0
16317,1.27.0
8607,0.0.0
10253,0.0.0
21234,0.0.0
22311,1.23.0
8611,1.23.0
11057,1.14.0
19669,0.0.0
9365,0.0.0
9748,0.0.0
21969,1.27.0
16693,0.0.0
23102,1.27.0
23866,1.27.0
12951,0.0.0
24474,0.0.0
10152,1.14.0
15414,0.0.0
21404,0.0.0
339,1.27.0
15417,2.5.0
3331,1.33.0,1.27.0
3307,2.2.0
24655,0.0.0
14157,0.0.0
10132,0.0.0
14156,0.0.0
16301,1.33.0,1.27.0
21140,2.5.0
4881,2.5.0
23070,2.6.0
1035,0.0.0
5715,2.4.0
15437,0.0.0
5058,2.6.0
19744,0.0.0
5731,0.0.0
22714,0.0.0
23470,2.2.0
6048,0.0.0
18481,0.0.0
16684,0.0.0
12363,1.27.0
4990,0.0.0
9777,0.0.0
11069,0.0.0
9382,1.27.0
8608,0.0.0
13835,2.2.0
22299,0.0.0
11010,2.3.0
7038,0.0.0
21184,0.0.0
18128,0.0.0
9387,0.0.0
2822,1.27.0
7042,2.0.0,1.33.0,1.27.0
11421,0.0.0
11008,2.4.0
21567,2.3.0
3710,0.0.0
22706,1.14.0
6318,0.0.0
19679,2.4.0
13795,2.2.0
3715,0.0.0
13796,2.2.0
13799,2.2.0
19680,0.0.0
20423,0.0.0
5740,0.0.0
6390,1.14.0
3287,2.2.0
8620,0.0.0
3289,2.2.0
1872,0.0.0
17041,0.0.0
